
export PERL_CROSS_HOME=`pwd`

export GEXTANDROIDNDK=$PERL_CROSS_HOME
export GEXTANDROIDNDK_INSTALLED=$PERL_CROSS_HOME/android


export PATH=$PERL_CROSS_HOME/hostperl-5.16.0/bin:$PATH


if [ ! -s android-ndk ] ; then
  echo "Creating symbolic link 'android-ndk' ..."
  if [ ! -d ../../local/android-ndk-r8d ] ; then
    echo "Warning: unable to find ../../local/android-ndk-r8d to link to"
  else 
    ln -s ../../local/android-ndk-r8d android-ndk
    echo "... done"
  fi
fi


echo "+ Updating PATH to include hostperl-5.16.0/bin"

echo "****"
echo "* To start cross compilation, run ./PERL-CROSS-STAGE1.sh"
echo "****"
